<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>The gCube Home Library Groups Creator Servlet is in charge of reflecting the VRE deployed in a gCube Portal context in the HomeLibrary JackRabbit Repository.
		It also creates shared folders for these groups and assign VRE-Managers as Administrators of such folders</Description>
		<Class>Portal</Class>
		<Name>homelibrary-groups-creator</Name>
		<Version>0.1.0-3.5.0</Version>
		<Packages>
			<Software>
				<Name>homelibrary-groups-creator</Name>
				<Version>0.1.0-3.5.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portal</groupId>
					<artifactId>homelibrary-groups-creator</artifactId>
					<version>0.1.0-3.5.0</version>
				</MavenCoordinates>
				<Files>
					<File>target/homelibrary-groups-creator.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
